
[Desktop Entry]
Encoding=UTF-8
Name=SkyTentacles
Comment=There is a tentacled abomination in the sky. From above you it devours. Written by Jamie Zawinski; 2008.
TryExec=skytentacles
Exec=skytentacles -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
